Subject: [VCARDDAV] [Technical Errata Reported] RFC6350 (6746)

From: RFC Errata System <[email-masked]>
Date: Fri, 19 Nov 2021 13:57:06 -0800 (PST)

The following errata report has been submitted for RFC6350,
"vCard Format Specification".

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6746

--------------------------------------
Type: Technical
Reported by: b4D8 <[email-masked]>

Section: 8

Original Text
-------------
TZ:-0500

Corrected Text
--------------
TZ;VALUE=utc-offset:-0500
or
TZ:EST

Notes
-----
As specified in section 6.5.1.: "The default is a single text value. It can also be reset to a single URI or utc-offset value." Accordingly, the "utc-offset" value data-type should be explicitely set or the property value should be interpreted as text.

The section 6.5.1. further states that "utc-offset values SHOULD NOT be used" so probably using the timezone as an example is more consistent.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6350 (draft-ietf-vcarddav-vcardrev-22)
--------------------------------------
Title               : vCard Format Specification
Publication Date    : August 2011
Author(s)           : S. Perreault
Category            : PROPOSED STANDARD
Source              : vCard and CardDAV
Area                : Applications
Stream              : IETF
Verifying Party     : IESG